<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />

    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
      integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="css/style.css" />
    <title>Apple Store</title>
  </head>
  <body>
    <header>
      <nav>
        <div class="nav-items-mobile">
          <i class="fas fa-bars"></i>
          <i class="fab fa-apple"></i>
          <i class="fas fa-shopping-bag"></i>
        </div>
        <div class="nav-items-desktop">
            <ul class="nav-items-desktop__list">
                <li><i class="fab fa-apple"></i></li>
                <li>Mac</li>
                <li>iPad</li>
                <li>iPhone</li>
                <li>Watch</li>
                <li>TV</li>
                <li>Music</li>
                <li>Soporte</li>
                <li><i class="fas fa-search"></i></li>
                <li><i class="fas fa-shopping-bag"></i></li>
            </ul>
          </div>
        <div class="nav-banner">
          <p>
            Compra online y te lo enviamos gratis, rápido y sin contacto físico.
            Llámanos al 900 150 503 o visita nuestro
            <a href="#">soporte técnico</a>
          </p>
        </div>
      </nav>
    </header>

    <section>
      <div class="img-container">
        <div class="text-container">
          <h2>iPhone SE</h2>
          <p>Mucho iPhone. Por menos.</p>
          <p>Desde 489 €</p>
          <p>Desde 15,54 €/mes o desde 349 € al cambiar tu iPhone.</p>
          <div>
            <span> Más información <i class="fas fa-chevron-right"></i> </span>
            <span> Comprar <i class="fas fa-chevron-right"></i> </span>
          </div>
        </div>
      </div>

      <div class="img-container">
        <div class="text-container">
          <h2>iPhone SE</h2>
          <p>Mucho iPhone. Por menos.</p>
          <p>Desde 489 €</p>
          <p>Desde 15,54 €/mes o desde 349 € al cambiar tu iPhone.</p>
          <div>
            <span> Más información <i class="fas fa-chevron-right"></i> </span>
            <span> Comprar <i class="fas fa-chevron-right"></i> </span>
          </div>
        </div>
      </div>

      <div class="img-container">
        <div class="text-container">
          <h2>iPhone SE</h2>
          <p>Mucho iPhone. Por menos.</p>
          <p>Desde 489 €</p>
          <p>Desde 15,54 €/mes o desde 349 € al cambiar tu iPhone.</p>
          <div>
            <span> Más información <i class="fas fa-chevron-right"></i> </span>
            <span> Comprar <i class="fas fa-chevron-right"></i> </span>
          </div>
        </div>
      </div>
    <div class="display-desktop">
      <div class="img-container">
        <div class="text-container">
          <h2>iPhone SE</h2>
          <p>Mucho iPhone. Por menos.</p>
          <p>Desde 489 €</p>
          <p>Desde 15,54 €/mes o desde 349 € al cambiar tu iPhone.</p>
          <div>
            <span> Más información <i class="fas fa-chevron-right"></i> </span>
            <span> Comprar <i class="fas fa-chevron-right"></i> </span>
          </div>
        </div>
      </div>

      <div class="img-container">
        <div class="text-container">
          <h2>iPhone SE</h2>
          <p>Mucho iPhone. Por menos.</p>
          <p>Desde 489 €</p>
          <p>Desde 15,54 €/mes o desde 349 € al cambiar tu iPhone.</p>
          <div>
            <span> Más información <i class="fas fa-chevron-right"></i> </span>
            <span> Comprar <i class="fas fa-chevron-right"></i> </span>
          </div>
        </div>
      </div>

      <div class="img-container">
        <div class="text-container">
          <h2>iPhone SE</h2>
          <p>Mucho iPhone. Por menos.</p>
          <p>Desde 489 €</p>
          <p>Desde 15,54 €/mes o desde 349 € al cambiar tu iPhone.</p>
          <div>
            <span> Más información <i class="fas fa-chevron-right"></i> </span>
            <span> Comprar <i class="fas fa-chevron-right"></i> </span>
          </div>
        </div>
      </div>

      <div class="img-container">
        <div class="text-container">
          <h2>iPhone SE</h2>
          <p>Mucho iPhone. Por menos.</p>
          <p>Desde 489 €</p>
          <p>Desde 15,54 €/mes o desde 349 € al cambiar tu iPhone.</p>
          <div>
            <span> Más información <i class="fas fa-chevron-right"></i> </span>
            <span> Comprar <i class="fas fa-chevron-right"></i> </span>
          </div>
        </div>
      </div>

      <div class="img-container">
        <div class="text-container">
          <h2>iPhone SE</h2>
          <p>Mucho iPhone. Por menos.</p>
          <p>Desde 489 €</p>
          <p>Desde 15,54 €/mes o desde 349 € al cambiar tu iPhone.</p>
          <div>
            <span> Más información <i class="fas fa-chevron-right"></i> </span>
            <span> Comprar <i class="fas fa-chevron-right"></i> </span>
          </div>
        </div>
      </div>

      <div class="img-container">
        <div class="text-container">
          <h2>iPhone SE</h2>
          <p>Mucho iPhone. Por menos.</p>
          <p>Desde 489 €</p>
          <p>Desde 15,54 €/mes o desde 349 € al cambiar tu iPhone.</p>
          <div>
            <span> Más información <i class="fas fa-chevron-right"></i> </span>
            <span> Comprar <i class="fas fa-chevron-right"></i> </span>
          </div>
        </div>
      </div>
    </div>
    </section>

    <footer>
      <div class="info-footer">
        <p>
          Ut justo dolor, rhoncus non turpis rhoncus, vehicula tincidunt lectus.
          Etiam porta eros quis metus fringilla pulvinar. Vestibulum id lectus
          vel est dapibus elementum. Ut sagittis tincidunt varius. Nulla porta
          ullamcorper sagittis. Nam auctor luctus ex, eu maximus dui facilisis
          ac. Suspendisse non posuere tellus. Proin lobortis tortor massa, eu
          eleifend nisi pretium et. Aliquam erat volutpat.
        </p>
        <p>
          Ut justo dolor, rhoncus non turpis rhoncus, vehicula tincidunt lectus.
          Etiam porta eros quis metus fringilla pulvinar. Vestibulum id lectus
          vel est dapibus elementum. Ut sagittis tincidunt varius. Nulla porta
          ullamcorper sagittis. Nam auctor luctus ex, eu maximus dui facilisis
          ac. Suspendisse non posuere tellus. Proin lobortis tortor massa, eu
          eleifend nisi pretium et. Aliquam erat volutpat.
        </p>
        <p>
          Ut justo dolor, rhoncus non turpis rhoncus, vehicula tincidunt lectus.
          Etiam porta eros quis metus fringilla pulvinar. Vestibulum id lectus
          vel est dapibus elementum. Ut sagittis tincidunt varius. Nulla porta
          ullamcorper sagittis. Nam auctor luctus ex, eu maximus dui facilisis
          ac. Suspendisse non posuere tellus. Proin lobortis tortor massa, eu
          eleifend nisi pretium et. Aliquam erat volutpat.
        </p>
        <p>
          Ut justo dolor, rhoncus non turpis rhoncus, vehicula tincidunt lectus.
          Etiam porta eros quis metus fringilla pulvinar. Vestibulum id lectus
          vel est dapibus elementum. Ut sagittis tincidunt varius. Nulla porta
          ullamcorper sagittis. Nam auctor luctus ex, eu maximus dui facilisis
          ac. Suspendisse non posuere tellus. Proin lobortis tortor massa, eu
          eleifend nisi pretium et. Aliquam erat volutpat.
        </p>
      </div>
      <div class="menu-footer">
        <ul class="menu-footer__mobile-list">
            <li><span>Ver y comprar</span><i class="fas fa-plus"></i></li>
            <li><span>Servicios</span><i class="fas fa-plus"></i></li>
            <li><span>Cuentas</span><i class="fas fa-plus"></i></li>
            <li><span>Apple Store</span><i class="fas fa-plus"></i></li>
            <li><span>Empresas</span><i class="fas fa-plus"></i></li>
            <li><span>Educación</span><i class="fas fa-plus"></i></li>
            <li><span>Salud</span><i class="fas fa-plus"></i></li>
            <li><span>Valores de Apple</span><i class="fas fa-plus"></i></li>
            <li><span>Acerca de Apple</span><i class="fas fa-plus"></i></li>
        </ul>
        <div class="menu-footer__list-container">
            <ul class="menu-footer__desktop-list">
                <li>
                    <span>Ver y comprar</span>
                    <ul>
                        <li>Mac</li>
                        <li>iPad</li>
                        <li>iPhone</li>
                        <li>Watch</li>
                        <li>TV</li>
                        <li>Music</li>
                        <li>AirPods</li>
                        <li>HomePods</li>
                        <li>iPod touch</li>
                        <li>Accesorios</li>
                        <li>Tarjetas regalo</li>
                    </ul>
                </li>
            </ul>
            <ul class="menu-footer__desktop-list">
                <li>
                    <span>Servicios</span>
                    <ul>
                        <li>Apple Music</li>
                        <li>Apple TV+</li>
                        <li>Apple Arcade</li>
                        <li>iCloud</li>
                    </ul>
                </li>
                <li>
                    <span>Cuentas</span>
                    <ul>
                        <li>Gestionar ID de Apple</li>
                        <li>Cuenta del Apple Store</li>
                        <li>iCloud.com</li>
                    </ul>
                </li>
            </ul>
            <ul class="menu-footer__desktop-list">
                <li>
                    <span>Apple Store</span>
                    <ul>
                        <li>Encontrar una tienda</li>
                        <li>Genius Bar</li>
                        <li>Today at Apple</li>
                        <li>Campamento de Apple</li>
                        <li>Excursión</li>
                        <li>App Apple Store</li>
                        <li>Reacondicionado</li>
                        <li>Financiación</li>
                        <li>Apple Trade In</li>
                        <li>Estado del pedido</li>
                        <li>Ayuda para comprar</li>
                    </ul>
                </li>
            </ul>
            <ul class="menu-footer__desktop-list">
                <li>
                    <span>Empresas</span>
                    <ul>
                        <li>Apple y las empresas</li>
                        <li>Compras de empresa</li>
                    </ul>
                </li>
                <li>
                    <span>Educación</span>
                    <ul>
                        <li>Apple en la Educación</li>
                        <li>Compras para la universidad</li>
                    </ul>
                </li>
                <li>
                    <span>Salud</span>
                    <ul>
                        <li>Apple en el sector sanitario</li>
                        <li>Salud en el Apple Watch</li>
                    </ul>
                </li>
            </ul>
            <ul class="menu-footer__desktop-list">
                <li>
                <span>Valores de Apple</span>
                <ul>
                    <li>Accesibilidad</li>
                    <li>Medio ambiente</li>
                    <li>Privacidad</li>
                    <li>Responsabilidad de proveedores</li>
                </ul>
            </li>
            <li>
                <span>Acerca de Apple</span>
                <ul>
                    <li>Newsroom</li>
                    <li>Directivos de Apple</li>
                    <li>Empleo</li>
                    <li>Garantía</li>
                    <li>Inversores</li>
                    <li>Eventos</li>
                    <li>Creación de empleo en Europa</li>
                    <li>Contacto</li>
                </ul>
            </li>
            </ul>
        </div>
      </div>
      <div class="data-footer">
        <p>Más formas de comprar: <a href="#">Encuentra un Apple Store</a> o <a href="#">un distribuidor</a> cerca de ti</p>
        <div class="data-footer__desktop-info">
            <p><i class="fas fa-flag"></i>España</p>
            <p>Copyright &copy; 2020 Apple Inc. Todos los derechos reservados</p>
        </div>
    </div>
    <div class="policy">
        <ul class="policy__list">
            <li>Política de privacidad</li>
            <li>Uso de cookies</li>
            <li>Condiciones de uso</li>
            <li>Ventas y reembolsos</li>
            <li>Avisos legales</li>
            <li>Mapa del sitio</li>
        </ul>
    </div>
    </footer>
  </body>
</html>
